@media screen and (max-width: 428px) {
  footer {
    position: fixed;
    width: 100%;
    color: white;
    bottom: 0;
    height: 12vh;
    text-align: center;
    border-top: 5px solid orange;
  }
  #picture_mobile {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70px;
  }
  #picture_mobile_contact {
    width: 32%;
  }
  #adresse_mail_mobile_contact{
    margin-left: -132px;
  }
  #adresse_mobile_contact{
    margin-right: -110px;
    margin-left: 0px;
  }
  #subtile-table-mobile {
    text-align: center;
  }
  .title_table_mobile {
    text-align: center;
  }
  #projet {
    margin-top: 80px;
    width: 99%;
  }
  /*Table*/
  table {
    border: 0;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: 0.625em;
  }
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: 0.8em;
    text-align: right;
  }
  table td::before {
    /*
  * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
*/
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  table td:last-child {
    border-bottom: 0;
  }
  table caption {
    font-size: 1.3em;
  }
  /*End Table*/
  #a-propos {
    padding-top: 30px;
  }
  #a_propos {
    padding-top: 20px;
  }
  .paragraphe {
    margin-bottom: 2rem;
  }
  .competences-mobiles {
    margin-top: -50px;
    margin-bottom: 4rem;
  }
  .portfolio-mobile {
    margin-top: 90px;
  }
  .langage-mobiles,
  .projet-mobiles,
  .a-propos-mobiles,
  .contact-mobiles {
    margin-top: 90px;
  }
  #competences {
    margin-bottom: 7rem;
  }
  #contact {
    padding-top: 120px;
  }
  #envoyer {
    margin-bottom: 3rem;
    float: right;
  }
  #langage {
    padding-top: 70px;
  }
  .projet {
    margin-top: 0px;
  }
  #portfolio {
    padding-top: 50px;
  }
  #wrappers-portfolio {
    margin-bottom: 3rem;
  }
  #mentions {
    padding-top: 110px;
  }
  .SAV-mobile {
    margin-bottom: 3rem;
  }
  .logiciel {
    margin-bottom: 5rem;
  }
  .site-vitrine-standard-mobile {
    margin-top: 20px;
  }
  .site-vitrine-standard-test-mobile {
    margin-bottom: 20px;
  }
  .btn-contact-tarif-mobile {
    margin-left: 72px;
  }
  .heading-personalise-mobile {
    padding-left: 93px;
  }
  .heading-specifiques-mobile {
    padding-left: 63px;
  }
  .from-mobile {
    padding-left: 130px;
  }
  .from-specifique-mobile {
    padding-left: 83px;
  }
  .tel-mail {
    visibility: visible;
  }
  .cache {
    visibility: hidden;
  }
  .competence-mobile {
    margin-top: 9px;
  }
  /*.content2-mobiles{
    margin-right: -14px;
    padding-left: 2px;
  }*/
  .type-mobiles {
    display: grid;
  }
  .mobile-screen {
    visibility: visible;
  }
  .form-test {
    margin-top: 0px;
  }
  .row-mobile{
    display: flex;
    flex-wrap: wrap;
  }
  .flex-dossier{
    flex-wrap: wrap;
  }
 .titre-formations{
  text-align: left;
 }
 .border-formations{
  width: 100%;
 }
 .titre-emploi{
  width:100% ;
 }
 .row{
  display: inherit;
 }
 .list-item-littlebig {
  margin-right: 28px;
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
 }
 .overlay-littlebig {
  margin-left: 0px;
  padding-left: 0px;
 }
 .porfolio-table {
   border: 1px solid #ccc;
   border-collapse: collapse;
   margin: 0;
   padding: 0;
   width: 42%;
   table-layout: fixed;
 }
 .portfolio-title-mobile{
  font-size: 40px;
  font-weight: 400;
  color: black;
  text-align: inherit;
 }
 .images-portfolio-detail{
  width: 42%;
 }



 


}
